Dostępna aktualizacja zabezpieczeń dla programu Shockwave Player | APSB17-18
ID biuletynu Data publikacji Priorytet
APSB18-17 13 czerwca 2017 r. 2

Podsumowanie

Firma Adobe wydała aktualizację zabezpieczeń dla programu Adobe Shockwave Player dla systemu Windows. Ta aktualizacja usuwa krytyczną lukę w zabezpieczeniach polegającą na uszkadzaniu pamięci, która może prowadzić do wykonania kodu. 

Wersja produktu, której dotyczy problem

Produkt Wersja Platforma
Adobe Shockwave Player 12.2.8.198 i starsze wersje
Windows

Rozwiązanie

Firma Adobe nadaje tej aktualizacji następującą ocenę priorytetu i zaleca użytkownikom aktualizację zainstalowanego oprogramowania do najnowszej wersji za pomocą poniższej metody:

Produkt Wersja Platforma Ocena priorytetu Dostępność
Adobe Shockwave Player 12.2.9.199
Windows
2 Centrum pobierania programu Shockwave Player

Uwaga:

Firma Adobe zaleca, aby użytkownicy programu Adobe Shockwave Player 12.2.8.198 i jego wcześniejszych wersji dla systemu Windows zaktualizowali go do wersji Adobe Shockwave Player 12.2.9.199, pobierając ją z Centrum pobierania programu Adobe Shockwave Player.

Informacje o luce w zabezpieczeniach

Kategoria luki w zabezpieczeniach Wpływ luki w zabezpieczeniach Ostrość Numer CVE
Uszkodzenie pamięci Zdalne wykonywanie kodu Krytyczna CVE-2017-3086

Podziękowania

Firma Adobe składa podziękowania działowi FortiGuard Labs firmy Fortinet za zgłoszenie tego problemu i współpracę z firmą Adobe w celu ochrony naszych klientów.